<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Namespace List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('namespaces.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Namespace List</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all namespaces with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:dynsection.toggleLevel(1);">1</span><span onclick="javascript:dynsection.toggleLevel(2);">2</span><span onclick="javascript:dynsection.toggleLevel(3);">3</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="dynsection.toggleFolder('0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacemelon.html" target="_self">melon</a></td><td class="desc"></td></tr>
<tr id="row_0_0_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="dynsection.toggleFolder('0_0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacemelon_1_1kernel.html" target="_self">kernel</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_kernel.html" target="_self">Kernel</a></td><td class="desc">Abstract parent class for kernel implementations </td></tr>
<tr id="row_0_0_1_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_kernel_composite_add.html" target="_self">KernelCompositeAdd</a></td><td class="desc">Composite kernel which on evaluation adds the evaluation results of its subkernels </td></tr>
<tr id="row_0_0_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_kernel_composite_multiply.html" target="_self">KernelCompositeMultiply</a></td><td class="desc">Composite kernel which on evaluation multiplies the evaluation results of its subkernels </td></tr>
<tr id="row_0_0_3_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_kernel_constant.html" target="_self">KernelConstant</a></td><td class="desc"><a class="el" href="classmelon_1_1kernel_1_1_kernel.html" title="Abstract parent class for kernel implementations.">Kernel</a> which always returns a constant value </td></tr>
<tr id="row_0_0_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1kernel_1_1_kernel_data.html" target="_self">KernelData</a></td><td class="desc">Struct containing kernel parameters </td></tr>
<tr id="row_0_0_5_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_kernel_r_b_f.html" target="_self">KernelRBF</a></td><td class="desc">Implementation of Radial Basis Function kernel </td></tr>
<tr id="row_0_0_6_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_matern.html" target="_self">Matern</a></td><td class="desc">Abstract parent class for matern kernels </td></tr>
<tr id="row_0_0_7_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_matern12.html" target="_self">Matern12</a></td><td class="desc">Class implementation of <a class="el" href="classmelon_1_1kernel_1_1_matern12.html" title="Class implementation of Matern12 kernel.">Matern12</a> kernel </td></tr>
<tr id="row_0_0_8_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_matern32.html" target="_self">Matern32</a></td><td class="desc">Class implementation of <a class="el" href="classmelon_1_1kernel_1_1_matern32.html" title="Class implementation of Matern32 kernel.">Matern32</a> kernel </td></tr>
<tr id="row_0_0_9_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_matern52.html" target="_self">Matern52</a></td><td class="desc">Class implementation of <a class="el" href="classmelon_1_1kernel_1_1_matern52.html" title="Class implementation of Matern52 kernel.">Matern52</a> kernel </td></tr>
<tr id="row_0_0_10_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_matern_inf.html" target="_self">MaternInf</a></td><td class="desc">Class implementation of <a class="el" href="classmelon_1_1kernel_1_1_matern_inf.html" title="Class implementation of MaternInf kernel.">MaternInf</a> kernel </td></tr>
<tr id="row_0_0_11_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1kernel_1_1_stationary_kernel.html" target="_self">StationaryKernel</a></td><td class="desc"></td></tr>
<tr id="row_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_ann_data.html" target="_self">AnnData</a></td><td class="desc">Struct containing all information regarding the structure of a feedforward neural network </td></tr>
<tr id="row_0_2_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_ann_normalization_parameters.html" target="_self">AnnNormalizationParameters</a></td><td class="desc">Struct containing the parameters required for input normalization and output denormalization of a feedforward neural network </td></tr>
<tr id="row_0_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_ann_parser.html" target="_self">AnnParser</a></td><td class="desc">This class implements an abstract parent class for ANN file parser </td></tr>
<tr id="row_0_4_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_ann_parser_csv.html" target="_self">AnnParserCsv</a></td><td class="desc">This class implements an specialization of the <a class="el" href="classmelon_1_1_ann_parser.html" title="This class implements an abstract parent class for ANN file parser.">AnnParser</a> for csv files </td></tr>
<tr id="row_0_5_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_ann_parser_factory.html" target="_self">AnnParserFactory</a></td><td class="desc">This class is a factory class for creating child instances of <a class="el" href="classmelon_1_1_ann_parser.html" title="This class implements an abstract parent class for ANN file parser.">AnnParser</a> </td></tr>
<tr id="row_0_6_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_ann_parser_xml.html" target="_self">AnnParserXml</a></td><td class="desc">This class implements an specialization of the <a class="el" href="classmelon_1_1_ann_parser.html" title="This class implements an abstract parent class for ANN file parser.">AnnParser</a> for xml files </td></tr>
<tr id="row_0_7_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_ann_structure.html" target="_self">AnnStructure</a></td><td class="desc">Struct containing all information regarding the structure of a feedforward neural network </td></tr>
<tr id="row_0_8_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_ann_weights.html" target="_self">AnnWeights</a></td><td class="desc">Struct containing the different weights of a feedforward neural network </td></tr>
<tr id="row_0_9_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_feed_forward_net.html" target="_self">FeedForwardNet</a></td><td class="desc">This class represents a feed foward artificial network to be used in the MAiNGO solver </td></tr>
<tr id="row_0_10_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_gaussian_process.html" target="_self">GaussianProcess</a></td><td class="desc">This class represents a Gaussian process, to be used in the MAiNGO solver </td></tr>
<tr id="row_0_11_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_g_p_data.html" target="_self">GPData</a></td><td class="desc">Struct containing all information regarding the Gaussian process </td></tr>
<tr id="row_0_12_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_gp_parser.html" target="_self">GpParser</a></td><td class="desc">This class implements a Gaussian process file parser </td></tr>
<tr id="row_0_13_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_gp_parser_factory.html" target="_self">GpParserFactory</a></td><td class="desc">This class is a factory class for creating child instances of <a class="el" href="classmelon_1_1_gp_parser.html" title="This class implements a Gaussian process file parser.">GpParser</a> </td></tr>
<tr id="row_0_14_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_identity_scaler.html" target="_self">IdentityScaler</a></td><td class="desc">Class implementing an identity scaling algorithm </td></tr>
<tr id="row_0_15_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_melon_model.html" target="_self">MelonModel</a></td><td class="desc"></td></tr>
<tr id="row_0_16_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_min_max_scaler.html" target="_self">MinMaxScaler</a></td><td class="desc">Class implementing a MinMax-Scaling algorithm </td></tr>
<tr id="row_0_17_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_model_parser.html" target="_self">ModelParser</a></td><td class="desc">This class is a abstract parent class for model parser implemented in the MeLOn library </td></tr>
<tr id="row_0_18_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_model_parser_factory.html" target="_self">ModelParserFactory</a></td><td class="desc">This class is a abstract parent class for model parser factories implemented in the MeLOn library </td></tr>
<tr id="row_0_19_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_mulfil_gp.html" target="_self">MulfilGp</a></td><td class="desc">Class that represents a multifidelity Gaussian process, to be used in the MAiNGO solver </td></tr>
<tr id="row_0_20_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_mulfil_gp_data.html" target="_self">MulfilGpData</a></td><td class="desc"></td></tr>
<tr id="row_0_21_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_mulfil_gp_parser.html" target="_self">MulfilGpParser</a></td><td class="desc">Class that implements a multifidelity Gaussian process file parser </td></tr>
<tr id="row_0_22_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_mulfil_gp_parser_factory.html" target="_self">MulfilGpParserFactory</a></td><td class="desc">Class that implements a factory for creating child instances of <a class="el" href="classmelon_1_1_mulfil_gp_parser.html" title="Class that implements a multifidelity Gaussian process file parser.">MulfilGpParser</a> </td></tr>
<tr id="row_0_23_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_scaler.html" target="_self">Scaler</a></td><td class="desc">Abstract class defining scaling algorithm </td></tr>
<tr id="row_0_24_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_scaler_data.html" target="_self">ScalerData</a></td><td class="desc">Base struct from which data structs of different scalers can be derived </td></tr>
<tr id="row_0_25_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_scaler_factory.html" target="_self">ScalerFactory</a></td><td class="desc">This class is a factory class for creating child instances of <a class="el" href="classmelon_1_1_scaler.html" title="Abstract class defining scaling algorithm.">Scaler</a> </td></tr>
<tr id="row_0_26_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_standard_scaler.html" target="_self">StandardScaler</a></td><td class="desc">Class implementing a Standard-Scaling algorithm </td></tr>
<tr id="row_0_27_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_support_vector_machine.html" target="_self">SupportVectorMachine</a></td><td class="desc">Class defining support vector machine to be used in the MAiNGO solver </td></tr>
<tr id="row_0_28_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_support_vector_machine_one_class.html" target="_self">SupportVectorMachineOneClass</a></td><td class="desc">Class defining support vector machine for one class classification to be used in the MAiNGO solver </td></tr>
<tr id="row_0_29_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_support_vector_regression.html" target="_self">SupportVectorRegression</a></td><td class="desc">Class defining support vector machine for regression to be used in the MAiNGO solver </td></tr>
<tr id="row_0_30_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structmelon_1_1_svm_data.html" target="_self">SvmData</a></td><td class="desc">Struct containing all information regarding the support vector machine </td></tr>
<tr id="row_0_31_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_svm_parser.html" target="_self">SvmParser</a></td><td class="desc">This class implements a support vector machine file parser </td></tr>
<tr id="row_0_32_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classmelon_1_1_svm_parser_factory.html" target="_self">SvmParserFactory</a></td><td class="desc">This class is a factory class for creating child instances of <a class="el" href="classmelon_1_1_svm_parser.html" title="This class implements a support vector machine file parser.">SvmParser</a> </td></tr>
<tr id="row_1_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_1_" class="arrow" onclick="dynsection.toggleFolder('1_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacetinyxml2.html" target="_self">tinyxml2</a></td><td class="desc"></td></tr>
<tr id="row_1_0_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_dyn_array.html" target="_self">DynArray</a></td><td class="desc"></td></tr>
<tr id="row_1_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structtinyxml2_1_1_entity.html" target="_self">Entity</a></td><td class="desc"></td></tr>
<tr id="row_1_2_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structtinyxml2_1_1_long_fits_into_size_t_minus_one.html" target="_self">LongFitsIntoSizeTMinusOne</a></td><td class="desc"></td></tr>
<tr id="row_1_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structtinyxml2_1_1_long_fits_into_size_t_minus_one_3_01false_01_4.html" target="_self">LongFitsIntoSizeTMinusOne&lt; false &gt;</a></td><td class="desc"></td></tr>
<tr id="row_1_4_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_mem_pool.html" target="_self">MemPool</a></td><td class="desc"></td></tr>
<tr id="row_1_5_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_1_5_" class="arrow" onclick="dynsection.toggleFolder('1_5_')">&#9660;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_mem_pool_t.html" target="_self">MemPoolT</a></td><td class="desc"></td></tr>
<tr id="row_1_5_0_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="structtinyxml2_1_1_mem_pool_t_1_1_block.html" target="_self">Block</a></td><td class="desc"></td></tr>
<tr id="row_1_5_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="uniontinyxml2_1_1_mem_pool_t_1_1_item.html" target="_self">Item</a></td><td class="desc"></td></tr>
<tr id="row_1_6_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_str_pair.html" target="_self">StrPair</a></td><td class="desc"></td></tr>
<tr id="row_1_7_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html" target="_self">XMLAttribute</a></td><td class="desc"></td></tr>
<tr id="row_1_8_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_comment.html" target="_self">XMLComment</a></td><td class="desc"></td></tr>
<tr id="row_1_9_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html" target="_self">XMLConstHandle</a></td><td class="desc"></td></tr>
<tr id="row_1_10_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html" target="_self">XMLDeclaration</a></td><td class="desc"></td></tr>
<tr id="row_1_11_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_1_11_" class="arrow" onclick="dynsection.toggleFolder('1_11_')">&#9660;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_document.html" target="_self">XMLDocument</a></td><td class="desc"></td></tr>
<tr id="row_1_11_0_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_document_1_1_depth_tracker.html" target="_self">DepthTracker</a></td><td class="desc"></td></tr>
<tr id="row_1_12_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_element.html" target="_self">XMLElement</a></td><td class="desc"></td></tr>
<tr id="row_1_13_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_handle.html" target="_self">XMLHandle</a></td><td class="desc"></td></tr>
<tr id="row_1_14_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_node.html" target="_self">XMLNode</a></td><td class="desc"></td></tr>
<tr id="row_1_15_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_printer.html" target="_self">XMLPrinter</a></td><td class="desc"></td></tr>
<tr id="row_1_16_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_text.html" target="_self">XMLText</a></td><td class="desc"></td></tr>
<tr id="row_1_17_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html" target="_self">XMLUnknown</a></td><td class="desc"></td></tr>
<tr id="row_1_18_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_util.html" target="_self">XMLUtil</a></td><td class="desc"></td></tr>
<tr id="row_1_19_" class="odd"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classtinyxml2_1_1_x_m_l_visitor.html" target="_self">XMLVisitor</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
